body		{margin:0 0 25px 0;padding:0;font-family: Arial,"ËÎÌå", Helvetica, sans-serif;background:#000;font-size:12px;line-height:24px;color:#444;}
ul,li,dl,dd,dt,p,h2{margin:0;padding:0;}
h3			{margin-top:0;}
img			{border:none;}
.ml9		{margin-left:9px;}
.fl			{float:left;}
.fr			{float:right;}
.tl			{text-align:left;}
.tc			{text-align:center;}
.tr			{text-align:right;}
.mag		{margin:0px auto;}
.fwb		{font-weight:bold;}
.mt10		{margin-top:10px;}
.mt5		{margin-top:5px;}
.mr10		{margin-right:10px;}
.ml10		{margin-left:11px;}
.p10 		{padding:10px;}
.pl10		{padding-left:10px;}
.pt10		{padding-top:10px;}
.pl15 		{padding-left:15px;}
.ml15 		{margin-left:15px;}
.sbd 		{border:1px solid #c9c0c6;}
.sbdb 		{border-bottom:1px solid #D8EF8D;}
.sddt 		{border-top:1px dotted #D8EF8D;}
.fz16		{font-size:16px;}
.fz14		{font-size:14px;}
.fz13		{font-size:13px;}
.fz12		{font-size:12px;}
a:link, a:visited {color:#444;text-decoration:none;}
a:hover 	{color:#06A3DF;}

.clear		{clear:both;}

.clearfix:after {content: ".";display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.container	{width:960px;margin:0px auto;word-wrap:break-word;word-break:break-all;}
.banner		{width:960px;height:282px;}
.bannerzw 	{width:960px;height:26px;background:url(images/topzg.jpg) no-repeat 0px 0px;padding-top:256px;}
.bannerblog	{width:960px;height:26px;background:url(images/topblog.jpg) no-repeat 0px 0px;padding-top:256px;}
.mainbody	{width:942px;height:auto;clear:both;border-top:0px solid #D1D1D1;background:#4ec2e5;padding:0px 9px 10px;}
.hbox		{background:#B3B3B3 url(images/hotbj.jpg);color:#fff;}
.maincon	{background:#fff;}
.linkreport img{margin:2px 0px 5px;padding:1px;border:2px solid #DBEBFE;}
.mainl		{width:628px;height:auto;word-wrap:break-word;word-break:break-all;}
.mainr		{width:302px;height:auto;}
p			{text-indent:25px;padding:5px 0px 2px;line-height:23px;font-size:12px;}
.title		{padding-left:25px;height:30px;line-height:30px;background:url(http://www.e-works.net.cn/analysis/plm/images/tit.jpg) no-repeat 0px 0px;color:#444;}
.con li		{display:block;line-height:24px;font-family:Arial;border-bottom:1px dotted #B4B4B4;background:url(images/li.gif) no-repeat 0px 10px;padding-left:8px;width:272px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;list-style-type:none;}
.lcon li	{display:block;line-height:28px;background:url(images/li.gif) no-repeat 0px 13px;width:280px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:8px;list-style-type:none;}
.lcon2 li	{display:block;float:left;line-height:25px;background:url(images/li.gif) no-repeat 0px 10px;width:290px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:8px;list-style-type:none;}

.zwbox		{width:410px;height:210px;border:1px solid #2FAADA;background:#fff;}
.blogbox	{width:410px;height:160px;border:1px solid #C3FF9A;background:#fff;}
.blogbox2	{border:1px solid #C3FF9A;background:#fff;}
.paperzw a:link, .paperzw a:visited {color:#01729D;text-decoration:none;}
.paperzw a:hover {color:#0D6F24;}
.paperzw p	{font-size:13px;padding:5px 0px 6px;}
.paperzw h2	{font-size:20px;}
.paperzw h3	{font-size:16px;color:#E67D01;border-bottom:1px dashed #2FAADA;background:url(images/blogh2.gif) no-repeat 0px 5px;padding-left:38px;}
.blogbox h3, .blogbox2 h3	{color:#0D6F24;border-bottom:1px dashed #0D6F24;background:url(images/blogh2.gif) no-repeat 0px 5px;padding-left:38px;}
.content7 li{list-style:decimal;margin-left:28px;color:#444;}
.linklw		{margin-left:20px;}
.linklw	img	{margin:0px 26px 0px 20px;padding:1px;border:2px solid #DBDBDB;}
.zj li		{width:150px;float:left;list-style:none;}
* + html.zj li		{width:150px;float:left;}
* html.zj li		{width:150px;float:left;}
.lw2 a		{float:left;text-align:center;width:115px;}
.lw2 img	{margin:0px 8px 0px 6px;padding:1px;border:2px solid #DBDBDB;}
.bodyl		{width:307px;}

.topic h2{background:#B8B8B8;border-bottom:1px solid #979797;height:26px;line-height:26px;padding-left:18px;font-size:13px;color:#fff;}
.pbog {padding:5px 0px 25px 15px;}
.foot 		{width:960px;height:60px;text-align:center;margin:0px auto;padding:10px 0px 0px;clear:both;font-family:"Arial";font-size:12px;font-weight:normal;background:url(images/rbj.gif) repeat-x 0px 0px;color:#01729D;line-height:22px;}
.foot a:link, .foot a:visited {color:#01729D;text-decoration:none;}
.foot a:hover {color:#444;}
* + html .mainbody	{width:960px;height:auto;clear:both;border-top:0px solid #D1D1D1;background:#4ec2e5;padding:0px 9px 10px;}
* html .mainbody	{width:960px;height:auto;clear:both;border-top:0px solid #D1D1D1;background:#4ec2e5;padding:0px 9px 10px;}